Ang. upgrade af community 2.4.2

Få hjælp til 3-parts udvidelser til Joomla!.

Moderators: b-ronnow, General Support Moderators

Locked
jobedk
Joomla! Fledgling
Joomla! Fledgling
Posts: 2
Joined: Mon Feb 06, 2012 5:19 pm

Ang. upgrade af community 2.4.2

Post by jobedk » Mon Feb 06, 2012 5:36 pm

Hej med jer, jeg er helt ny ud i joomla verdenen og synes at den virker spændende, men når jeg når til et punkt som dette

http://www.mtb-als.dk/index.php?option= ... &Itemid=94 da har jeg et problem

jeg har jomsocial 1.5.25 og forsøger at installerer community 2.4.2 det går også meget godt med com_community delen, men når det kommer til modules og apps, får jeg fejlmeldinger

Modules_ : ERRORNOTFINDXMLSETUPFILE

hvad kan jeg gøre?

Med venlig hilsen

John B

Locked

Return to “Komponenter, Moduler og Plugins”